Page MenuHomePhabricator

Flow: Watchlist entry is being parsed as wikitext
Closed, ResolvedPublic

Description

screenshot

Spotted in my watchlist.


Version: unspecified
Severity: major

Attached:

Details

Reference
bz67546

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:36 AM
bzimport set Reference to bz67546.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Jul 5 2014, 1:11 AM
DannyH added a comment.Jul 7 2014, 6:21 PM

Made a Trello card -- https://trello.com/c/sGNSdR6d

Thanks for the report!

Change 144591 had a related patch set uploaded by EBernhardson:
disable wikitext processing in history content snippets

https://gerrit.wikimedia.org/r/144591

  • Bug 67672 has been marked as a duplicate of this bug. ***

Change 144591 merged by jenkins-bot:
disable wikitext processing in history content snippets

https://gerrit.wikimedia.org/r/144591

I believe this one is fixed. Hard to confirm, because we're currently not adding excerpts as auto-edit-summaries anymore.

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:36 AM